.u-block-cd19-5 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 27px;
}

.u-block-cd19-3 {
  position: absolute;
  left: 0;
}

.u-block-cd19-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-cd19-3 {
    width: 45px;
    height: 45px;
  }

  .u-block-cd19-4 {
    width: 45px;
    height: 45px;
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 702px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 579px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 443px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1125px;
}

.u-section-2 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 7px 37px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 97px 343px 0 -269px;
}

.u-section-2 .u-image-1 {
  min-height: 519px;
  background-image: url("images/_BlueWhiteModernNewTechnologyBlogBanner.jpg");
  margin-top: -94px;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 675px;
  margin: 76px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1062px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 574px;
  background-image: url("images/ChatGPTImageJul25202605_04_54PM.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 287px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 287px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 287px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 287px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 38px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 22px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 388px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-3 .u-image-1 {
    min-height: 473px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 237px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1413px;
  }

  .u-section-3 .u-image-1 {
    min-height: 725px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-3 .u-image-1 {
    min-height: 544px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 543px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 96px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-4 .u-image-1 {
    height: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 79px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 716px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 564px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
  min-height: 812px;
}

.u-section-5 .u-shape-1 {
  height: 408px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-style: italic;
  margin: -339px auto 0 calc(((100% - 1140px) / 2) + 60px);
}

.u-section-5 .u-list-1 {
  width: 1033px;
  margin: 44px calc(((100% - 1140px) / 2) + 47px) 60px auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 515px;
  grid-gap: 33px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-5 .u-image-1 {
  width: 147px;
  height: 147px;
  background-image: url("images/ds.jpg");
  background-position: 50% 50%;
  margin: 0 177px 0 4px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 101px 0 0;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0 4px;
}

.u-section-5 .u-text-4 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-5 .u-image-2 {
  width: 147px;
  height: 147px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 0 177px 0 4px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  margin: 101px 0 0;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0 4px;
}

.u-section-5 .u-text-7 {
  margin: 14px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-5 .u-image-3 {
  width: 147px;
  height: 147px;
  background-image: url("images/fgfg.jpg");
  background-position: 50% 50%;
  margin: 0 177px 0 4px;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  margin: 101px 0 0;
}

.u-section-5 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 40px auto 0 4px;
}

.u-section-5 .u-text-10 {
  margin: 14px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -342px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: 46px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-list-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 1078px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1748px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1828px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 169px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 4px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    margin-right: 169px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 4px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    margin-right: 169px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 4px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/_BlueWhiteModernNewTechnologyBlogBanner1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 388px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 116px;
  }
}Make up for lost sunshine this winter!
Escape the cold and gloom of the UK and chase the sunshine with one of a winter sun holiday! There are lots of different types of getaway to choose from, so you can pick the one that suits you best! From the Canary Islands to Mainland Spain, with plenty of places in Europe to choose from, whether you’re after a big beach resort or a relaxing seaside stay
Need a little inspiration for your winter holiday? If you’re a bit stuck on where to start planning your next getaway, we can help!